/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.css-hide{
	display: none;
}
:root {
	--reiwa-pink: #E4007F;
	--reiwa-pink-light: #ffcbe8;
}
body {
	overflow-x: hidden;
}
main {
	margin-bottom: 40px;
}

 h2.elementor-heading-title {
 	border-bottom: 2px solid var(--reiwa-pink);
 	padding-bottom: 10px;
 }
 .site-navigation-toggle i {
 	color: white;
 }
 a img{
	transition:0.5s all;
	cursor: pointer;

}
a img:hover{
	transform:scale(1.02,1.02);
	transition:0.5s all;
	cursor: pointer;
}
 
 /* top page newslist */
 ul.lcp_catlist {
 	list-style: none;
 	font-size: 16px;
 	padding-left: 20px;
 	padding-right: 20px;
 }
 ul.lcp_catlist li {
 	margin-bottom: 4px;
 }
 ul.lcp_catlist li:before {
 	content: '> ';
 }
 
 /* archive page */
 h1.entry-title {
 	color: var(--reiwa-pink);
 	font-weight: bold;
 	border: 2px solid var(--reiwa-pink);
 	padding: 20px;
 	border-radius: 10px;
 }
 article.post {
 	display: flex;
 	border-bottom: 1px solid var(--reiwa-pink);
 	margin-bottom: 10px;
 }
 article.post p{
 	display: none;
 }
article.post h2 {
 	font-size: 24px;
 	width: 70%;
 }
article.post .wp-post-image {
 	width: 225px;
 	margin-left: 10px;
 }
 
 /* singele page */
 main.post h2 {
 	color: var(--reiwa-pink);
 	font-weight: bold;
 	border-bottom: 2px solid var(--reiwa-pink);
 	padding-bottom: 10px;
 	margin-top: 20px;
 	margin-bottom: 20px;
}
hr.wp-block-separator {
	color: var(--reiwa-pink);
	margin-bottom: 40px;
	margin-top: 40px;
}

/* bon dance*/
.bondance_btn img {
	width: 75%;
}
#bon-dance-hirei, #bon-dance-senkyoku, #bon-dance-giin {
	position: relative;
	overflow: hidden;
}
#bon-dance-hirei-anim, #bon-dance-senkyoku-anim, #bon-dance-giin-anim {
	position:absolute;
	top: 0;
	left: 0;
	width: 1120px;
	height:1110px;
}
#bon-dance-giin, #bon-dance-giin-anim {
	height: 280px;
}
#bon-dance-hirei-anim .nametag, #bon-dance-senkyoku-anim .nametag {
	position: absolute;
	top: 0;
	left: 0;
	width: 42px;
	z-index: 10;
}
 #bon-dance-senkyoku-anim .nametag {
 	width: 92px;
 }
#bon-dance-hirei-anim .photo, #bon-dance-senkyoku-anim .photo, #bon-dance-giin-anim .photo {
	animation: rotate 1s;
	animation-iteration-count: infinite;
}
#bon-dance-hirei-anim .photo.neg,  #bon-dance-senkyoku-anim .photo.neg, #bon-dance-giin-anim .photo.neg {
	animation: rotate-neg 1s;
	animation-iteration-count: infinite;
}
#bon-dance-hirei-anim .photo, #bon-dance-hirei-anim .photo.neg{
	width: 60%;
} 
#bon-dance-senkyoku-anim .photo, #bon-dance-senkyoku-anim .photo.neg {
 	width: 76%;
 }
 #bon-dance-giin-anim .photo, #bon-dance-giin-anim .photo.neg {
 	width: 200px;
 }
 #char-tarou .photo.neg {
 	width: 80%;
 }
 #char-ai .photo.neg {
 	width: 72%;
 }

/* bondance hirei */
#char-tenbata {position: absolute;	top: 360px;left: 76px; width: 300px;}
#char-kusuo {position: absolute;	top: 416px;left: 268px; width: 300px;}
#char-tooru {position: absolute;	top: 514px;left: 636px; width: 300px;}
#char-karen {position: absolute;	top: 387px;left: 869px; width: 300px;}
#char-megumu {position: absolute;	top: 355px;left: 1030px; width: 300px;}
#char-hakase {position: absolute;	top: 755px;left: 120px; width: 300px;}
#char-uiko {position: absolute;	top: 766px;left: 338px; width: 300px;}
#char-takai {position: absolute;	top: 753px;left: 772px; width: 300px;}
#char-teyon {position: absolute;	top: 787px;left: 975px; width: 300px;}

#char-tenbata .photo {position:absolute; top: 70px;left: 0;}
#char-kusuo .photo {position:absolute; top: 30px;left: 20px;}
#char-tooru .photo {position:absolute; top: 10px;left: -166px;}
#char-karen .photo {position:absolute; top: 60px;left: -162px;}
#char-megumu .photo {position:absolute; top: 116px;left: -120px;}
#char-hakase .photo {position:absolute; top: 30px;left: 25px;}
#char-uiko .photo {position:absolute; top: 22px;left: 30px;}
#char-takai .photo {position:absolute; top: 24px;left: -166px;}
#char-teyon .photo {position:absolute; top: -10px;left: -140px;}

/* bondance senkyoku */
#char-tarou {position: absolute;	top: 396px;left: 944px; width: 300px;}
#char-ai {position: absolute;	top: 873px;left: 490px; width: 300px;}
#char-gakiya {position: absolute;	top: 787px;left: 996px; width: 300px;}
#char-nishi {position: absolute;	top: 411px;left: 107px; width: 300px;}
#char-okuda {position: absolute;	top: 706px;left: 48px; width: 300px;}

#char-tarou .photo {position:absolute; top: 6px;left: -202px;}
#char-ai .photo {position:absolute; top: -90px;left: 86px;}
#char-gakiya .photo {position:absolute; top: -40px;left: -210px;}
#char-nishi .photo {position:absolute; top: 0px;left: 84px;}
#char-okuda .photo {position:absolute; top: 32px;left: 72px;}

/* bondance giin */
#char-tagaya {position: absolute;	top: 0px;left: 0px; width: 300px;}
#char-kushibuchi {position: absolute;	top: 0px;left: 200px; width: 300px;}
#char-akiko {position: absolute;	top: 0px;left: 400px; width: 300px;}
#char-kimura {position: absolute;	top: 0px;left: 600px; width: 300px;}
#char-funago {position: absolute;	top: 0px;left: 800px; width: 300px;}

@keyframes rotate {
	0% { transform: rotate(0deg);}
	49% { transform: rotate(0deg);}
	50% { transform: rotate(20deg);}
	100% { transform: rotate(20deg);}
}
@keyframes rotate-neg {
	0% { transform: rotate(0deg);}
	49% { transform: rotate(0deg);}
	50% { transform: rotate(-20deg);}
	100% { transform: rotate(-20deg);}
}
@media (max-width: 1200px){
	:root {
		--bon-dance-hirei-anim-between: calc(100vw/2.3);
		--bon-dance-senkyoku-anim-between: calc(100vw/2.3);
	}
	#bon-dance-hirei-anim, #bon-dance-senkyoku-anim, #bon-dance-giin-anim {
		width: 100vw;
	}
	#bon-dance-hirei{
		height: calc(100vw * 1.7);
	}
	#bon-dance-hirei-anim{
		top: calc(100vw/1120 *500);
	}
	#bon-dance-hirei-anim .nametag {
		width: min (calc(100vw/10), 42px);
	}
	#bondance-senkyoku {
		height: calc(100vw * 1.6);
	}
	#bondance-senkyoku-anim {
		top: calc (100vw/120*500);
		background-color: white;
	}
	#bon-dance-senkyoku-anim .nametag {
		width: min(calc(100vw/9), 92px);
	}

	#char-megumu 	{top: 0;left: 5vw;}
	#char-kusuo 		{top:  0;left: 35vw; width: 300px;}
	#char-teyon 		{top:  0;left:  65vw; width: 300px;}
	#char-takai 			{top:  calc(var(--bon-dance-hirei-anim-between));left: 5vw; width: 300px;}
	#char-uiko 			{top:   calc(var(--bon-dance-hirei-anim-between));;left: 35vw; width: 300px;}
	#char-karen 		{top:   calc(var(--bon-dance-hirei-anim-between));;left:  65vw; width: 300px;}
	#char-hakase 		{top:   calc(var(--bon-dance-hirei-anim-between)*2);;left: 5vw; width: 300px;}
	#char-tooru 			{top:  calc(var(--bon-dance-hirei-anim-between)*2);;left: 35vw; width: 300px;}
	#char-tenbata 		{top:   calc(var(--bon-dance-hirei-anim-between)*2);;left:  65vw; width: 300px;}
	
	#bon-dance-hirei-anim .photo, #bon-dance-hirei-anim .photo.neg{
		width: calc(100vw/5);
	}
	#char-tenbata .photo, #char-kusuo .photo, #char-tooru .photo, #char-karen .photo, #char-megumu .photo, #char-hakase .photo, #char-uiko .photo, #char-takai .photo, #char-teyon .photo {
		top: 0;
		left: 8vw;
	}
	
	#bon-dance-senkyoku {
		height: calc(100vw * 1.8);
	}
	#bon-dance-senkyoku-anim {
		top: calc(100vw/1200*520);
		background-color: white;
	}
	#bon-dance-senkyoku-anim .nametag {
		width: max (calc(100vw/10), 42px);
	}
	#char-tarou 		{top: 0;left: 10vw;}
	#char-ai 			{top: 0;left: 55vw;}
	#char-okuda 	{top: calc(var(--bon-dance-senkyoku-anim-between));;left: 10vw;}
	#char-gakiya 	{top: calc(var(--bon-dance-senkyoku-anim-between));left: 55vw;}
	#char-nishi		{top: calc(var(--bon-dance-senkyoku-anim-between)*2);left: 10vw;}

	#bon-dance-senkyoku-anim .photo, #bon-dance-senkyoku-anim .photo.neg{
		width: calc(100vw/4);
	}

	#char-tarou .photo, #char-ai .photo, #char-gakiya .photo, #char-nishi .photo, #char-okuda .photo {
		top: 0;
		left: 14vw;
	}
	
	#bon-giin-senkyoku {
		height: calc(100vw * 1.8);
	}

	#bon-dance-giin-anim .photo, #bon-dance-giin-anim .photo.neg{
		width: calc(90vw/5);
	}
	#char-tagaya {top: 0px;left: 5vw; width: 300px;}
	#char-kushibuchi {top: 0px;left: 23vw; width: 300px;}
	#char-akiko {top: 0px;left: 41vw; width: 300px;}
	#char-kimura {top: 0px;left: 59vw; width: 300px;}
	#char-funago {top: 0px;left: 77vw; width: 300px;}
}
@media (max-width: 767px){
	:root {
		--bon-dance-hirei-anim-between: calc(100vw/2);
		--bon-dance-senkyoku-anim-between: calc(100vw/1.9);
	}
	#bon-dance-giin, #bon-dance-giin-anim {
		height: 30vw;
	}	
	#char-megumu 	{top: 0;left: 5vw;}
	#char-kusuo 		{top:  0;left: 50vw; width: 300px;}
	#char-teyon 		{top:  calc(var(--bon-dance-hirei-anim-between));left:  5vw; width: 300px;}
	#char-takai 			{top:  calc(var(--bon-dance-hirei-anim-between));left: 50vw; width: 300px;}
	#char-uiko 			{top:   calc(var(--bon-dance-hirei-anim-between)*2);left: 5vw; width: 300px;}
	#char-karen 		{top:   calc(var(--bon-dance-hirei-anim-between)*2);left:  50vw; width: 300px;}
	#char-hakase 		{top:   calc(var(--bon-dance-hirei-anim-between)*3);left: 5vw; width: 300px;}
	#char-tooru 			{top:  calc(var(--bon-dance-hirei-anim-between)*3);left: 50vw; width: 300px;}
	#char-tenbata 		{top:   calc(var(--bon-dance-hirei-anim-between)*4);left:  5vw; width: 300px;}
	#bon-dance-hirei{
		height: calc(100vw * 3);
	}
	#bon-dance-hirei-anim .photo, #bon-dance-hirei-anim .photo.neg{
		width: calc(100vw/4);
	}
	#char-tenbata .photo, #char-kusuo .photo, #char-tooru .photo, #char-karen .photo, #char-megumu .photo, #char-hakase .photo, #char-uiko .photo, #char-takai .photo, #char-teyon .photo {
		top: 0;
		left: 12vw;
	}
	#bon-dance-senkyoku {
		height: calc(100vw * 2);
	}
	#bon-dance-senkyoku-anim .nametag {
		width: 80px;
	}
	#char-tarou 		{top: 0;left: 5vw;}
	#char-ai 			{top: 0;left: 50vw;}
	#char-okuda 	{top: calc(var(--bon-dance-senkyoku-anim-between));;left: 5vw;}
	#char-gakiya 	{top: calc(var(--bon-dance-senkyoku-anim-between));left: 50vw;}
	#char-nishi		{top: calc(var(--bon-dance-senkyoku-anim-between)*2);left: 5vw;}
	#char-tarou .photo, #char-ai .photo, #char-gakiya .photo, #char-nishi .photo, #char-okuda .photo {
		top: 0;
		left: 18vw;
	}
	
	#bon-giin-senkyoku {
		height: calc(100vw * 2.4);
	}
	#char-tagaya 		{top: 0px;left: 5; width: 300px;}
	#char-kushibuchi {top: 0px;left: 20vw; width: 300px;}
	#char-akiko 			{top: 0px;left: 35vw; width: 300px;}
	#char-kimura 		{top: 0px;left: 50vw; width: 300px;}
	#char-funago 		{top: 0px;left: 65vw; width: 300px;}
}


/* footer float */
.footer-float {
	position: fixed;
	bottom: 0;
	color: white;
	font-size: 16px;
	font-weight: 900;
	width: 100%;
	border-top: 1px solid white;
	padding-top: 6px;
	background-color: var(--reiwa-pink);
	opacity: 80%;
	z-index: 100;
}
.footer-float-inner {
	width: 90%;
	display: flex;
	align-items: center;
	margin-left: auto;
	margin-right: auto;
}
.footer-float-sns-image {
	width: 300px;
	text-align: right;
	padding-right: 20px;
}
.footer-float-inner p {
	width: 70%;
	margin-bottom: 0px;
}
.site-footer {
	padding-bottom: 90px;
}

/* link space */
#policy2022-01, #policy2022-02, #policy2022-03, #policy2022-04, #policy2022-05, #policy2022-06, #policy2022-07, #policy2022-08, #policy2022-09, #policy2022-10, #policy2022-11, #policy2022-12, #policy2022-13, #policy2022-14{
	padding-top: 20px;
	margin-top: -20px;
} 

/* message2022 youtube */
.page-id-1008 .wp-block-embed__wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
}

.page-id-1008 .wp-block-embed__wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/* for Humberger Menu */
.site-navigation-dropdown ul.menu{
	display: flex;
	flex-wrap: wrap;
}

.site-navigation-dropdown ul.menu li{
	width: 50%;
}

.site-navigation-dropdown ul.menu li a {
	padding: 10px;
}

/*.yt-vertical, .yt-vertical .html5-video-container, .yt-vertical .elementor-video, .elementor .yt-vertical iframe {
	width: 360px;
	height: 640px;
}*/